catalog:
  title: Humotion Server iCub

templates:
- github
- cmake-catkin
- base

variables:
  description: human motion libary icub wrapper

  github.user: CentralLabFacilities
  github.project: humotion

  sub-directory: examples/yarp_icub
  branches:
  - master
  - 0.1.0
  tags:
  - HAI16-demo
